Subject: [os2genau_digest] No. 1663
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 25 Jun 2008 00:01:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 24 June 2008
 Number  1663
**************************************************

Subjects for today
 
1  Re:  Dual boot: eCS and XP : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Dual boot: eCS and XP : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 24 Jun 2008 18:19:09 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Dual boot: eCS and XP

Glenn Montgomery wrote:
> Hello all,
>
> Has anyone had experience with dual booting XP with eComstation? 
> Anything to be aware of or can I just bowl on in and change the 
> Win2000 partition to XP?
>
> Thanks,
> Glenn.
> [attachments have been removed]
 
>
> 

>
Just keep a bbootable OS/2 or eCS CD or diskettes handy as you'll most 
likely have to put back the boot manager (Win XP actually warns you 
during the install).

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 24 Jun 2008 22:54:41 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Dual boot: eCS and XP

<quote who="Ed Durrant">
> Glenn Montgomery wrote:
>
>> Hello all,
>>
>>
>> Has anyone had experience with dual booting XP with eComstation?
>> Anything to be aware of or can I just bowl on in and change the
>> Win2000 partition to XP?
>>
>>
>> Thanks,
>> Glenn.
>> [attachments have been removed]
>> ------------------------------------------------------------------------
>> ----------
>>
>>
>> 
>
>>
>>
> Just keep a bbootable OS/2 or eCS CD or diskettes handy as you'll most
> likely have to put back the boot manager (Win XP actually warns you during
> the install).

it's a rather long time since I've installed XP and OS/2, I vaguely
recall.... disabling BM, installing XP, then, renabling BM...

then again, my forgetter is getting better but my remembrer is broke

-- 
Voytek

----------------------------------------------------------------------------------